/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0045
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0045  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 30px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 45px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .st-0006 .st-0045 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0045 .preview-divider  {
		
						margin-bottom: 0px;
						border-bottom-width: 1px;
						margin-top: 0px;
						border-color: rgb(55, 91, 117);
						width: 100%;	
		}
	 .st-0006 .st-0045 .inner-pic  {
		
						color: rgb(0, 0, 0);
						opacity: 0.72;
		    			-webkit-filter: brightness(0.8);	
		}
	 .st-0006 .st-0045 .preview-form .Field  {
		
						font-family: Raleway;
						font-size: 14px;
						color: rgb(255, 255, 255);
						padding-bottom: 15px;
						border-color: rgb(9, 9, 9);
						max-width: 500px;
						padding-right: 10px;
						padding-left: 15px;
						padding-top: 10px;
						min-width: 220px;
						border-width: 0px;
						background-color: rgb(244, 244, 244);	
		}
	 .st-0006 .st-0045 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0006 .st-0045 .preview-form .Field:hover  ,  .st-0006 .st-0045 .preview-form .Field.hover-tester:not(.placeholder-mode)  { 
						color: rgb(0, 0, 0);
						background-color: rgb(255, 255, 255);	
		}
	 .st-0006 .st-0045 .preview-form .Field:not(.placeholder-mode):not(:hover)  {
		
						color: rgb(255, 255, 255);	
		}
	 .st-0006 .st-0045 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0006 .st-0045 .background-div  {
		
						opacity: 0.4;	
		}
	 .st-0006 .st-0045.master.item-box   {
		
						background-color: rgb(239, 239, 239);	
		}
	 .st-0006 .st-0045 .preview-title  ,  .st-0006 .st-0045 .preview-body h1  { 
						line-height: 1.1em;
						font-size: 42px;
						text-transform: uppercase;
						color: rgb(55, 91, 117);
						letter-spacing: -0.05em;
						margin-top: 0px;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0045.master.item-box   {
		
						padding-left: 0%;
						padding-right: 0%;
						width: 100%;	
		}
	 .st-0006 .st-0045 .preview-item-links span  ,  .st-0006 .st-0045 #sr-basket-widget *  { 
						font-family: Montserrat;
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 15px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 0px;
						padding-top: 15px;
						margin-bottom: 10px;
						border-width: 2px;
						background-color: rgb(55, 91, 117);	
		}
	 .st-0006 .st-0045 .stripe-background  {
		
						margin-left: 0%;	
		}
	 .st-0006 .st-0045 .preview-element.icon-source  {
		
						margin-bottom: 0px;
						margin-top: 0px;
						width: 80px;	
		}
	 .st-0006 .st-0045 .preview-form .Field.placeholder-mode:not(:hover)  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0045 .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0045 .preview-item-links span:before  ,  .st-0006 .st-0045 .effect-tester  { 
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0045 .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .st-0006 .st-0045  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .st-0006 .st-0045 .preview-item-links span:hover  ,  .st-0006 .st-0045 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(177, 177, 177);	
		}
	 .st-0006 .st-0045 .inner-pic-holder  {
		
						background-color: rgb(237, 237, 237);	
		}
	 .st-0006 .st-0045 .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 15px;
						line-height: 1.4em;	
		}
	 .st-0006 .st-0045 .field-holder  {
			
		}
	 .st-0006 .st-0045 .middle_layout .helper-div  ,  .st-0006 .st-0045 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0006 .st-0045 .preview-subtitle  ,  .st-0006 .st-0045 .preview-body h2  { 
						font-family: Raleway;
						font-size: 16px;
						font-weight: bold;
						color: rgb(55, 91, 117);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 20px;
						line-height: 1.1em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .st-0045 #element-e20ec8bbc424dcd.inner-pic{
				
							background-size : cover;
					
							background-position : 30.2661% 59.6774%;
					
				}


























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0026
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0026  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .st-0006 .st-0026 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0026 .preview-divider  {
		
						margin-bottom: 0px;
						border-color: rgb(55, 91, 117);
						margin-top: 0px;
						width: 100%;	
		}
	 .st-0006 .st-0026 .inner-pic  {
		
						opacity: 0.95;
						color: rgb(0, 0, 0);
		    			-webkit-filter: brightness(0.8);	
		}
	 .st-0006 .st-0026 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0006 .st-0026 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .st-0006 .st-0026 .background-div  {
			
		}
	 .st-0006 .st-0026.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0006 .st-0026 .preview-title  ,  .st-0006 .st-0026 .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size: 60px;
						color: rgb(55, 91, 117);
						letter-spacing: -0.05em;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 0.9em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0006 .st-0026 .preview-item-links span  ,  .st-0006 .st-0026 #sr-basket-widget *  { 
						font-family: Raleway;
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						padding-right: 10px;
						margin-top: 10px;
						padding-left: 10px;
						border-radius: 22px;
						padding-top: 10px;
						margin-bottom: 10px;
						border-width: 0px;
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0026 .preview-element.icon-source  {
		
						width: 100px;	
		}
	 .st-0006 .st-0026 .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0026 .preview-link-img  {
		
						width: 38px;
						margin: 7px;	
		}
	 .st-0006 .st-0026 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .st-0006 .st-0026 .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .st-0006 .st-0026  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .st-0006 .st-0026 .preview-item-links span:hover  ,  .st-0006 .st-0026 .preview-element.Link.hover-tester  { 
						color: rgb(248, 243, 222);
						background-color: rgb(48, 48, 48);	
		}
	 .st-0006 .st-0026 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0026 .preview-item-links span:before  ,  .st-0006 .st-0026 .effect-tester  { 
						background-color: rgb(48, 48, 48);	
		}
	 .st-0006 .st-0026 .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(55, 91, 117);
						max-width: 600px;
						margin-top: 15px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	
	 .st-0006 .st-0026 .preview-social-holder  {
		
						margin-bottom: 15px;
						margin-top: 15px;	
		}
	 .st-0006 .st-0026 .middle_layout .helper-div  ,  .st-0006 .st-0026 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0006 .st-0026 .preview-subtitle  ,  .st-0006 .st-0026 .preview-body h2  { 
						line-height: 1.3em;
						font-size: 18px;
						margin-right: 0px;
						color: rgb(55, 91, 117);
						letter-spacing: 0.0em;
						font-weight: bold;
						margin-top: 20px;
						margin-left: 0px;
						margin-bottom: 0px;
						font-family: Raleway;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0026 #el-0177 .preview-content-holder{
				
							text-align : left;
					
				}


 .st-0026 #el-0178.inner-pic{
				
							background-position : 50% 50%;
					
				}











 .st-0026 #el-0177 .preview-content-wrapper{
				
							text-align : left;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0008
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0008 .background-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0008.master.item-box   {
		
						background-color: rgb(239, 239, 239);	
		}
	 .st-0006 .st-0008 .preview-title  ,  .st-0006 .st-0008 .preview-body h1  { 
						font-size: 16px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						margin-top: 5px;
						margin-bottom: 5px;
						font-family: 'Playfair Display';	
		}
	 .st-0006 .st-0008 .preview-link-img  {
		
						width: 30px;
						margin: 4px;	
		}
	 .st-0006 .st-0008.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .st-0006 .st-0008  .preview-content-holder  {
		
						margin-right: 30px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 500px;
						padding-right: 0px;
						margin-top: 30px;
						margin-left: 30px;
						padding-top: 0px;
						margin-bottom: 30px;
						background-color: rgba(92, 33, 33, 0);
						padding-left: 0px;	
		}
	 .st-0006 .st-0008 .preview-item-links span  ,  .st-0006 .st-0008 #sr-basket-widget *  { 
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						padding-right: 15px;
						margin-top: 25px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .st-0006 .st-0008 .preview-title-holder  {
		
						text-align: center;	
		}
	 .st-0006 .st-0008 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(237, 237, 237);	
		}
	 .st-0006 .st-0008 .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .st-0006 .st-0008 .preview-body  {
		
						color: rgb(106, 106, 106);
						font-size: 12px;
						margin-top: 15px;	
		}
	 .st-0006 .st-0008 .preview-element.icon-source  {
		
						width: 280px;	
		}
	 .st-0006 .st-0008 .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;	
		}
	 .st-0006 .st-0008  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0006 .st-0008 .stripe-background  {
		
						margin-left: 0%;	
		}
	 .st-0006 .st-0008 .middle_layout .helper-div  ,  .st-0006 .st-0008 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0006 .st-0008 .preview-subtitle  ,  .st-0006 .st-0008 .preview-body h2  { 
						font-family: Montserrat;
						font-size: 20px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 5px;
						line-height: 1.3em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0032
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0032 .title-holder  {
		
						text-align: center;	
		}
	 .st-0006 .st-0032 .Title  ,  .st-0006 .st-0032 .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .st-0006 .st-0032  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 500px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(0, 0, 0, 0);
						border-color: rgb(60, 60, 60);
						padding-left: 0px;	
		}
	 .st-0006 .st-0032 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0032 .preview-divider  {
		
						margin-bottom: 5px;
						border-color: rgb(255, 255, 255);
						margin-top: 5px;
						width: 10%;	
		}
	 .st-0006 .st-0032 .inner-pic  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0032 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(131, 131, 131);
						padding-bottom: 5px;
						border-color: rgb(131, 131, 131);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .st-0006 .st-0032 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: 0%;	
		}
	 .st-0006 .st-0032 .multi_layout .helper-div.middle-center  {
		
						padding-left: 0%;
						padding-right: 0%;
						width: 100%;	
		}
	 .st-0006 .st-0032 .background-div  {
			
		}
	 .st-0006 .st-0032.master.item-box   {
		
						background-color: rgb(55, 91, 117);	
		}
	 .st-0006 .st-0032 .preview-title  ,  .st-0006 .st-0032 .preview-body h1  { 
						line-height: 1.2em;
						font-size: 20px;
						text-transform: uppercase;
						color: rgb(177, 177, 177);
						letter-spacing: 0em;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0032 .preview-item-links span  ,  .st-0006 .st-0032 #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 12px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 16px;
						padding-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;
						background-color: rgb(83, 83, 83);	
		}
	 .st-0006 .st-0032 .preview-element.icon-source  {
		
						margin-bottom: 20px;
						border-color: rgb(166, 166, 166);
						width: 110px;	
		}
	 .st-0006 .st-0032 .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0032 .Subtitle  ,  .st-0006 .st-0032 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0006 .st-0032 .preview-item-links span:before  ,  .st-0006 .st-0032 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0032  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: top;	
		}
	 .st-0006 .st-0032 .preview-item-links span:hover  ,  .st-0006 .st-0032 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0032 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0006 .st-0032 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0032 .preview-body  {
		
						font-family: Arial;
						font-size: 15px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-top: 15px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}
	
	 .st-0006 .st-0032 .middle_layout .helper-div  ,  .st-0006 .st-0032 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0006 .st-0032 .preview-subtitle  ,  .st-0006 .st-0032 .preview-body h2  { 
						line-height: 1.4em;
						font-size: 14px;
						color: rgb(147, 147, 147);
						letter-spacing: -0.0em;
						margin-right: 0px;
						margin-left: 0px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0006
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0006 .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .st-0006 .Subtitle  ,  .master .st-0006 .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .st-0006 .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .st-0006 .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .st-0006 .Title  ,  .master .st-0006 .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .st-0006 .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .st-0006 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .st-0006 .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .st-0006 .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .st-0006 .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .st-0006 .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .st-0006.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						letter-spacing: -0.0em;
				
						font-family: Oswald;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						border-radius: 2px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Raleway;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Raleway;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0005
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0005 .title-holder  {
		
						text-align: center;	
		}
	 .st-0006 .st-0005 .Title  ,  .st-0006 .st-0005 .Body h1  { 
						color: #8a7373;
						letter-spacing: 0.15em;
						font-family: open-sans;
						font-size: 36px;
						font-weight: bold;	
		}
	 .st-0006 .st-0005  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 10px;
						text-align: left;
						max-width: 800px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 10px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .st-0006 .st-0005 .blocks-preview-body  {
		
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(0, 0, 0);
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .st-0006 .st-0005 .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0005 .preview-divider  {
		
						margin-bottom: 5px;
						margin-top: 5px;
						width: 15%;	
		}
	 .st-0006 .st-0005 .inner-pic  {
		
						opacity: 0.58;
						color: rgb(0, 0, 0);
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0006 .st-0005 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						border-width: 1px;
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						font-family: 'Times New Roman';	
		}
	 .st-0006 .st-0005 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .st-0006 .st-0005 .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0005 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0006 .st-0005 .background-div  {
			
		}
	 .st-0006 .st-0005.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0006 .st-0005 .preview-title  ,  .st-0006 .st-0005 .preview-body h1  { 
						font-family: Montserrat;
						font-size: 23px;
						text-transform: uppercase;
						color: rgb(55, 91, 117);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 5px;
						line-height: 1.1em;	
		}
	 .st-0006 .st-0005.master.item-box   {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .st-0006 .st-0005 .preview-item-links span  ,  .st-0006 .st-0005 #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 16px;
						padding-top: 10px;
						margin-bottom: 15px;
						border-width: 0px;
						background-color: rgb(0, 0, 0);	
		}
	
	 .st-0006 .st-0005 .blocks-preview-subtitle-holder  {
		
						max-width: 800px;	
		}
	 .st-0006 .st-0005 .stripe-background  {
		
						opacity: 0.26;
						margin-top: -40px;
						margin-left: -6%;	
		}
	 .st-0006 .st-0005 .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						padding-top: 3px;
						margin-top: 0px;
						margin-bottom: 0px;
						width: 90px;	
		}
	 .st-0006 .st-0005 .blocks-preview-content-holder  {
		
						margin-right: 0px;
						text-align: center;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 20px;	
		}
	 .st-0006 .st-0005 .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0005 .Subtitle  ,  .st-0006 .st-0005 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0006 .st-0005 .blocks-preview-subtitle  {
		
						line-height: 1.4em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						margin-top: 5px;
						margin-bottom: 10px;
						font-family: Raleway;	
		}
	 .st-0006 .st-0005 .preview-item-links span:before  ,  .st-0006 .st-0005 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0005  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .st-0006 .st-0005 .preview-price  {
		
						font-family: Arial;	
		}
	
	 .st-0006 .st-0005 .blocks-preview-body-holder  {
		
						max-width: 800px;	
		}
	 .st-0006 .st-0005 .preview-item-links span:hover  ,  .st-0006 .st-0005 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0005 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0006 .st-0005 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0005 .blocks-preview-divider  {
		
						margin-bottom: 10px;
						border-bottom-width: 3px;
						margin-top: 10px;
						border-color: rgb(0, 0, 0);
						width: 10%;	
		}
	
	 .st-0006 .st-0005 .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						width: 70px;	
		}
	 .st-0006 .st-0005 .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0006 .st-0005 .blocks-preview-title  {
		
						font-size: 20px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .st-0006 .st-0005 .preview-body  {
		
						line-height: 1.4em;
						font-size: 15px;
						color: rgb(62, 62, 62);
						max-width: 500px;
						padding-right: 0px;
						margin-top: 5px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .st-0006 .st-0005 .blocks-preview-item-links .Link  {
		
						font-size: 15px;
						color: rgb(0, 0, 0);
						padding-bottom: 5px;
						border-color: rgb(0, 0, 0);
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 20px;
						padding-top: 5px;
						margin-bottom: 10px;
						border-width: 2px;	
		}
	 .st-0006 .st-0005 .preview-subtitle  ,  .st-0006 .st-0005 .preview-body h2  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(96, 96, 96);
						letter-spacing: -0.0em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .st-0006 .st-0005 .middle_layout .helper-div  ,  .st-0006 .st-0005 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;	
		}
	 .st-0006 .st-0005 .pic-side:after  ,  .st-0006 .st-0005 .item-effect-tester  ,  .st-0006 .st-0005 .sub.item-box:after  { 
						background-color: rgb(50, 158, 212);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






 .st-0005 #el-0032.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				} .st-0005 #el-0031.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .st-0005 #el-0030.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				}




































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0009
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0009  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 1000px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .st-0006 .st-0009 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0009 .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						margin-top: 0px;
						width: 100%;	
		}
	 .st-0006 .st-0009 .inner-pic  {
		
						opacity: 1;
						color: rgb(255, 255, 255);
		    			-webkit-filter: brightness(0.8);	
		}
	 .st-0006 .st-0009 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: 0%;	
		}
	 .st-0006 .st-0009 .multi_layout .helper-div.middle-center  {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .st-0006 .st-0009 .background-div  {
			
		}
	 .st-0006 .st-0009 .preview-title  ,  .st-0006 .st-0009 .preview-body h1  { 
						font-family: Oswald;
						font-size: 55px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						line-height: 1.2em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0006 .st-0009 .preview-item-links span  ,  .st-0006 .st-0009 #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 13px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 30px;
						margin-top: 30px;
						padding-left: 30px;
						border-radius: 22px;
						padding-top: 10px;
						border-width: 2px;
						background-color: rgb(55, 91, 117);	
		}
	 .st-0006 .st-0009 .preview-element.icon-source  {
		
						width: 300px;
						margin-bottom: 15px;	
		}
	 .st-0006 .st-0009 .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .st-0006 .st-0009 .preview-link-img  {
		
						width: 41px;
						margin: 9px;	
		}
	 .st-0006 .st-0009 .preview-item-links span:before  ,  .st-0006 .st-0009 .effect-tester  { 
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0006 .st-0009 .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .st-0006 .st-0009  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .st-0006 .st-0009 .preview-item-links span:hover  ,  .st-0006 .st-0009 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(177, 177, 177);	
		}
	 .st-0006 .st-0009 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .st-0006 .st-0009 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .st-0006 .st-0009 .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 600px;
						margin-top: 10px;
						margin-bottom: 35px;
						line-height: 1.5em;	
		}
	
	 .st-0006 .st-0009 .middle_layout .helper-div  ,  .st-0006 .st-0009 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0006 .st-0009 .preview-subtitle  ,  .st-0006 .st-0009 .preview-body h2  { 
						line-height: 1.2em;
						font-size: 23px;
						margin-right: 0px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 0px;
						font-family: Raleway;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0009 #el-0001 .preview-content-holder{
				
							text-align : left;
					
				} .st-0009 #el-0206 .preview-content-holder{
				
							text-align : left;
					
				} .st-0009 #el-0067 .preview-content-holder{
				
							text-align : left;
					
				}


 .st-0009 #el-0046.inner-pic{
				
							background-size : cover;
					
				} .st-0009 #el-0002.inner-pic{
				
							background-position : 27.2394% 45.5991%;
					
				} .st-0009 #el-0207.inner-pic{
				
							background-size : cover;
					
				}










 .st-0009 #el-0001 .preview-content-wrapper{
				
							text-align : left;
					
				} .st-0009 #el-0206 .preview-content-wrapper{
				
							text-align : left;
					
				} .st-0009 #el-0067 .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0007
 *                                 	 
 ******************************************************************************************************/
	 .st-0006 .st-0007.master.item-box   {
		
						background-color: rgb(55, 91, 117);	
		}
	 .st-0006 .st-0007 .preview-item-links span:hover  ,  .st-0006 .st-0007 .preview-element.Link.hover-tester  { 
						color: rgb(177, 177, 177);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .st-0006 .st-0007.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0006 .st-0007 .preview-item-links  {
		
						text-align: center;	
		}
	 .st-0006 .st-0007  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						margin-right: 0px;
						margin-top: 15px;
						margin-left: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .st-0006 .st-0007 .preview-item-links span  ,  .st-0006 .st-0007 #sr-basket-widget *  { 
						font-size: 17px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 10px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0006 .st-0007 .preview-title  ,  .st-0006 .st-0007 .preview-body h1  { 
						font-size: 52px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-left: 10px;
						font-family: Oswald;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0006 .st-0007 .preview-title-holder  {
		
						text-align: left;	
		}
	 .st-0006 .st-0007 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .st-0006 .st-0007 .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .st-0006 .st-0007 .stripe-background  {
		
						margin-left: -6%;	
		}
	 .st-0006 .st-0007 .preview-element.icon-source  {
		
						width: 40px;	
		}
	 .st-0006 .st-0007  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .st-0006 .st-0007 .preview-subtitle  ,  .st-0006 .st-0007 .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
